Python 3.9 is now generally available.

google.appengine.runtime.apiproxy_errors.RpcAuthorityError

Raised by APIProxy when loading RPC authority from the environment.

Inherits From: Error, expected_type